# CORBA_sequence_CORBA_Object Struct Reference

`#include <GNOME_Magnifier.h>`

## Data Fields
CORBA_unsigned_long | _maximum
CORBA_unsigned_long | _length
CORBA_Object * | _buffer
CORBA_boolean | _release

## Detailed Description

Definition at line 836 of file GNOME_Magnifier.h.

## Field Documentation

CORBA_unsigned_long CORBA_sequence_CORBA_Object::_maximum

Definition at line 836 of file GNOME_Magnifier.h.

CORBA_unsigned_long CORBA_sequence_CORBA_Object::_length

Definition at line 836 of file GNOME_Magnifier.h.

Referenced by impl_magnifier_get_zoom_regions(), magnifier_main_pan_image(), magnifier_main_refresh_all(), magnifier_main_test_image(), main(), and zoom_region_pan_test().

CORBA_Object* CORBA_sequence_CORBA_Object::_buffer

Definition at line 836 of file GNOME_Magnifier.h.

Referenced by impl_magnifier_get_zoom_regions(), magnifier_main_pan_image(), magnifier_main_refresh_all(), magnifier_main_test_image(), main(), and zoom_region_pan_test().

CORBA_boolean CORBA_sequence_CORBA_Object::_release

Definition at line 836 of file GNOME_Magnifier.h.

The documentation for this struct was generated from the following file:

- GNOME_Magnifier.h